Subject: Re: Visit to Houston and Vince Kaminski's Research Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Jul 2000 03:41:00 -0700 (PDT)

Shijie,

We would like you to meet tomorrow morning, starting at 9:00,  with a few 
members of the 
group. Around 11:15 we shall go to lunch (myself, Stinson Gibner and Zimin 
Lu).
At 1:00 we would like you to make a presentation to the Research Group on the 
topic
of your choice. After 2:30 we shall continue with individual meetings.

We shall give you an agenda with the names and times when you arrive.

You can come to the lobby of the Enron building (1400 Smith)
between 8:30 and 9:00 and call me (3-3848) or my assistant,
Shirley Crenshaw (3-5290), to be admitted to the building.
We are on the 19th floor.

Look forward to meeting you.

Vince Kaminski

Shijie Deng <[email-masked]> on 07/27/2000 10:10:03 AM
To: [email-masked]
cc: Vince Kaminski <[email-masked]> 
Subject: Re: Visit to Houston and Vince Kaminski's Research Group

Hi Shirley,

An overhead would be good.  Thanks.
BTW, is there happen to be an agenda for my visit?  Thank you.

Shijie

Shi-Jie Deng
Assistant Professor
School of ISyE
Georgia Institute of Technology

Office Phone: (404) 894-6519
E-mail:       [email-masked]
Home page:    http://www.isye.gatech.edu/~deng

On Fri, 7 Jul 2000 [email-masked] wrote:

>
> Shijie:
>
> Thanks for the information.
>
> Please let me know if you need av equipment, i.e., LCD projector, overhead
> projector, etc.
>
> Thanks!
>
> Shirley
>
>
>
>
>
>
>
>
>
> Shijie Deng <[email-masked]> on 07/03/2000 11:40:05 AM
>
> To:   [email-masked]
> cc:   Vince Kaminski <[email-masked]>
> Subject:  Re: Visit to Houston and Vince Kaminski's Research Group
>
>
>
> Shirley,
>
> I just booked my flights and the hotel.  I'll be arriving Houston on
> the evening of 7/27 and leaving on 7/29.  I'll stay at the Doubletree
> Houston Allen Center for two nights.  Looking forward to meeting you at
> Enron.
>
> Regards,
>
> Shijie
>
> Shi-Jie Deng
> Assistant Professor
> School of ISyE
> Georgia Institute of Technology
>
> Office Phone: (404) 894-6519
> E-mail:       [email-masked]
> Home page:    http://www.isye.gatech.edu/~deng
>
>
>
>
>
>
>